<?php
include_once('../class/class.mysql.php');
include_once('class.usuario.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$usuario = new Usuario();

if($ax == 'novo'){
	$edtAdmissao = InverterData($edtAdmissao);
echo $usuario->InsertUsuario($edtLogin, $EdtNome,$edtCPF, $edtRG, $edtEndereco, $edtBairro,
	 						$edtCidade,$edtCep, $edtEmail, $EdtTelefone,$edtCelular, $edtAdmissao,$edtSenha,$edtFuncao);

}

if($ax == 'configurar'){
	$edtAdmissao = InverterData($edtAdmissao);
	 $usuario->UpadateUsuario($id,$edtLogin, $EdtNome,$edtCPF, $edtRG, $edtEndereco, $edtBairro,
	 						$edtCidade,$edtCep, $edtEmail, $EdtTelefone,$edtCelular, $edtAdmissao,$edtSenha,$edtFuncao);
 echo $id;	
}

if($ax == 'Delete'){
	$usuario->DeleteUsuario($id);
}

if($ax == 'VerificarDuplicidada'){
	$usuario->VerificarDuplicidade($valor, $campo);
	$resultado = '';
	while($row = mysqli_fetch_object($usuario->qry)){
		$resultado = $row->$campo;		
	}
	
	if($resultado != ''){
		echo $campo . ' é um valor em Dupliciade';
		echo '<input type="hidden" class="edtDuplicidade" value="sDupli" />';	
	}
	
		
	
}



?>